<?xml version="1.0" encoding="ISO-8859-1"?>
<petal id="P9">
  <subject ref="index" petalType="index"/>

  <index xml:lang="en">
    <entry str="insert">
      <location ref="V4474" count="1"/>
    </entry>
  </index>
</petal>
